/*
Theme Name: Memorable Child
Version: 1.0
Description: Child theme for Canvas.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: memorable
*/

@import url("../memorable/style.css");

.entry, .entry p {
    font: 300 1em/1.5em Arial, sans-serif !important;
    color: #000000;
}

.nav a {
    font: normal 1.1em/1.4em Arial, sans-serif !important;
    color: #000000;
}

.page header h1 {
    font: bold 4.1em/1em 'Open Sans', arial, sans-serif !important;
    color: #000000;
}

.widget h3 {
    font: bold 1.1em/1em 'Open Sans', arial, sans-serif !important;
    color: #000000;
}